import request from '@/utils/request'

// 查询服务管理列表
export function listManageservices(query) {
  return request({
    url: '/system/manageservices/list',
    method: 'get',
    params: query
  })
}

// 查询服务管理详细
export function getManageservices(id) {
  return request({
    url: '/system/manageservices/' + id,
    method: 'get'
  })
}

// 新增服务管理
export function addManageservices(data) {
  return request({
    url: '/system/manageservices',
    method: 'post',
    data: data
  })
}

// 修改服务管理
export function updateManageservices(data) {
  return request({
    url: '/system/manageservices',
    method: 'put',
    data: data
  })
}

// 删除服务管理
export function delManageservices(id) {
  return request({
    url: '/system/manageservices/' + id,
    method: 'delete'
  })
}
